Subject: Re: [lojban] dictionary editing system (was: Lojban dictionary in TEI)

From: Ted Reed <[email-masked]>
Date: Fri, 03 May 2002 09:32:03 -0700

What would be really nifty is if we can split it up into say 1000+ 
chunks and get volunteers to handle the brunt of the work, using cvs and 
getting the more knowledgable volunteers to watch the commit messages 
and handle any errors. Handle it like a lojbanic SETI@home, little bits 
handled whenever someone has an extra couple of minutes.

-- rizen/bancus